<?xml version="1.0" ?>
<Desc>
    <Resources>data/Maps/Location_001/Dialogs/main.res</Resources>
    <Dialog>
		<Sprite_Back>spt_back</Sprite_Back>
		<first_position>
			<x>403</x>
			<y>-400</y>
		</first_position>
		<view_position>
			<x>403</x>
			<y>0</y>
		</view_position>
		<interpolate_coeff>5</interpolate_coeff>
		<time_view>5</time_view>
		<text_position>
			<x>0</x>
			<y>25</y>
		</text_position>		
		<width_text>1024</width_text>
		<height_text>100</height_text>
		<list_text size="1">
			<action>do_ho5_scissors</action>
		</list_text>
	</Dialog>
</Desc>
